body {
    background-color: #e8e7e2;	
}
span {
    display:inline-block;	
}
input, select, img {
    vertical-align: middle;
}
a {
    text-decoration: none;
    color: #ad3939;	
}
.fox_canvas {
    height: auto;
    overflow: auto;	
}
.fox_text_center {
    text-align: center;	
}
.fox_float_rtl {
    float: right;
}
.fox_float_ltr {
    float: left;
}
.fox_display_none {
    display: none;	
}
.fox_mid {
    width: 972px;
    margin-left: auto;
    margin-right: auto; 
}
.alignleft {
    float: left;	
    padding-right: 15px;
    padding-bottom: 10px;
}
.alignright {
    float: right;	
    padding-left: 15px;
    padding-bottom: 10px;
}
.aligncenter {
    margin-left: auto;
    margin-right: auto;
    display: block;
}
.fox_sprite {	
    background-image: url("../img/main_sprite.png");
    background-repeat: no-repeat;
}
.fox_sidebar_box {
    width: 258px;
}
.fox_data_box {	
    width: 690px;
}
/** HEADER **/
.fox_headerBox {
    height: 163px;	
}
.fox_headerTop {
    height: 122px;	
    border-bottom: 1px solid #45494e;
    background-image: url("../img/header.jpg");
    background-position: center;
}
.fox_headerTopmid {
    height: 122px;	
}
.fox_headerLogo {
    background-position: -35px -23px;
    width: 335px;
    height: 80px;	
    margin-top: 18px;
}
.fox_header_tab_sep {
    width: 1px;	
    height: 15px;
    background-image: url("../img/menu_sep.png");
    margin-top: 13px;
}
.fox_header_tab {
    height: 26px;
    padding: 12px 25px 0px 25px;
    font-family: 'almoni-dl-bold';
    text-align: center;
    cursor: pointer;
    color: #03315f;
}
.fox_header_tab:HOVER {
    border-bottom: 2px solid #732626;
}
.fox_header_tab_select {
    height: 26px;
    padding: 12px 25px 0px 25px;
    border-bottom: 2px solid #732626;
    font-family: 'almoni-dl-bold';
    text-align: center;
    cursor: pointer;
    color: #03315f;
}
.fox_headerBot {
    height: 39px;	
    background-color: #f6f5ee;
    border-bottom: 1px solid #cfcfcf;
    overflow: visible;
}
.fox_headerBotmid {
    height: 40px;	
}
.fox_header_search_input {
    border: 1px solid #e0e0e0;
    padding: 5px;
    width: 235px;
    background: #e8e7e2;
    font-size: 13px;
    font-family: 'almoni-dl-bold';
    font-weight: bold;
    color: #424242;
    margin: 5px 25px 0px 0px;
}
.fox_header_btn {
    height: 31px;
    padding: 3px 17px;
    background-color: #7f1d1c;
    color: #fff;
    margin: 5px 0 0 0;
    font-family: 'almoni-dl-bold';
    width: 110px;
    -webkit-border-radius: 5px;
    border: 1px solid #e0e0e0;
    -moz-border-radius: 5px;
    border-radius: 5px;
}

/** FOOTER **/
.fox_footerBox {
    height: 309px;
    margin-top: 62px;	
}
.fox_footermidTop {
    height: 261px;	
    border-bottom: 1px solid #d5d5d5;
    background-image: url("../img/footer.jpg");
    background-position: center;
}
.fox_footerTopmid {
    height: 261px;	
}
.fox_footerBot {
    height: 46px;	
    border-top: 1px solid #eeede8;
    background-color: #f6f5ee;
}
.fox_footerBotmid {
    height: 46px;	
}
.fox_footer_top_box {
    width: 33%;	
    height: 221px;
    padding-top: 40px;
}
.fox_footer_top_box1 {
    width: 34%;	
    height: 221px;
    padding-top: 40px;
}
.fox_footer_top_headline {
    font-family: 'almoni-dl-black';
    color: #03315f;
    font-size: 18px;
}
.fox_footer_tab_text {
    font-size: 13px;
    padding-top: 16px;
    color: #444444;
}
.fox_sidebar_fb_gr {
    background-image: url("../img/social.png");
    background-position: -10px -9px;
    width: 34px;
    height: 34px;
}
.fox_sidebar_fb_gr:HOVER {
    background-position: -10px -52px;
}
.fox_sidebar_tw_gr {
    background-image: url("../img/social.png");
    background-position: -53px -8px;
    width: 34px;
    height: 34px;	
}
.fox_sidebar_tw_gr:HOVER {
    background-position: -53px -51px;	
}
.fox_sidebar_fb {
    background-position: -31px -352px;
    width: 34px;
    height: 34px;
}
.fox_sidebar_fb:HOVER {
    background-position: -31px -398px;
}
.fox_sidebar_tw {
    background-position: -74px -351px;
    width: 34px;
    height: 34px;
}
.fox_sidebar_tw:HOVER {
    background-position: -74px -397px;
}
.fox_sidebar_yt {
    background-position: -119px -352px;
    width: 34px;
    height: 34px;
}
.fox_sidebar_yt:HOVER {
    background-position: -119px -398px;
}
.fox_cr {
    float: right;
    font-size: 13px;
    padding-top: 16px;
    color: #888888;	
}
.fox_rf {
    background-position: -171px -290px;
    width: 97px;
    height: 23px;
    margin-top: 11px;
    float: left;	
}
/********/
.fox_siteDateBox {
    float: right;
    width: 630px;
    border: 1px solid #e0e0e0;
    background-color: #fbfbfb;
}
.fox_sidebarBox {	
    float: left;
    width: 314px;
    border: 1px solid #e0e0e0;
    background-color: #fbfbfb;
}
/********/
.fox_slider_box_botder {
    width: 972px;
    height: 280px;
    border-bottom: 1px solid #cfcfcf;
    margin-top: 28px;
    margin-bottom: 25px;
}
.fox_slider_box {
    width: 970px;
    height: 279px;
    border-bottom: 1px solid #e0e0e0;
    border-left: 1px solid #e0e0e0;
    border-right: 1px solid #e0e0e0;
    position: relative;
}
.slide {
    width: 970px;
    height: 279px;
    position: absolute;	
}
.slide_img {
    width: 380px;
    height: 279px;
    overflow: hidden;
    float: right;
    background-size: cover !important;
}
.slide_texts {
    width: 550px;
    height: 238px;
    overflow: hidden;
    float: right;	
    border-top: 1px solid #e0e0e0;
    background-color: white;
    padding: 20px;
}
.slide_headline {
    font-family: 'almoni-dl-black';
    font-size: 35px;
    color: #2f3339;
}
.slide_date {
    color: #929292;
    font-size: 13px;
}
.slide_excerpt {	
    color: #505050;
    font-size: 15px;
    padding-top: 10px;
    padding-bottom: 15px;
}
.slide_button {
    height: 22px;
    padding: 4px 17px 0px 17px;
    background-color: #7f1d1c;
    color: #fff;
    font-family: 'almoni-dl-bold';	
    float: right;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}
.slide_nav_box {
    width: 76px;
    height: 29px;
    position: absolute;
    bottom: 20px;
    left: 20px;	
}
.slide_nav_next {
    background-position: -33px -246px;
    width: 35px;
    height: 29px;
    float: left;
    cursor: pointer;
}
.slide_nav_next:HOVER {
    background-position: -33px -289px;	
}
.slide_nav_prev {
    background-position: -74px -246px;
    width: 35px;
    height: 29px;
    float: right;
    cursor: pointer;
}
.slide_nav_prev:HOVER {
    background-position: -74px -289px;
}
/** SIDEBAR ***/
.fox_sidebar_newsBox {
    padding: 25px 23px 40px 23px;
    border-bottom: 1px solid #e0e0e0;	
}
.fox_sidebar_newsHeadline {
    font-family: 'almoni-dl-black';
    color: #03315f;
    font-size: 18px;
    padding-bottom: 10px
}
.fox_sidebar_newsSlogen {
    font-size: 12px;
    color: #444444;
    padding-bottom: 5px;
}
.fox_sidebar_input {
    border: 1px solid #e0e0e0;	
    padding: 7px;	
    width: 252px;
    margin-top: 5px;
}
.fox_sidebar_newsButton {
    height: 22px;
    padding: 4px 17px 0px 17px;
    background-color: #7f1d1c;
    color: #fff;
    font-family: 'almoni-dl-bold';	
    float: left;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;	
}
.fox_sidebar_checkbox {
    vertical-align: middle;	
}
.fox_sidebar_agree_text {
    font-size: 13px;	
}
.fox_sidebar_fbBox {
    overflow: hidden;
    border: 1px solid #aaaaaa;		
}
.fox_sidebar_newsBox ul {
    list-style: none;
    padding: 0;
    margin: 0;
} 
.fox_sidebar_newsBox li {
    margin: 5px 0;
    padding: 0;
    line-height: 19px;
}
.fox_sidebar_newsBox #wp-calendar {
    width: 100%;
    text-align: right;
}

/** PAGE **/
.fox_page_box {
    background-color: #fafafa;
    padding: 22px;	
    min-height: 600px;
}
.fox_page_headline {
    font-family: 'almoni-dl-bold';	
    color: #03315f;
    font-size: 30px;
}
.fox_page_content {
    font-size: 15px;
    color: #555555;	
    padding-top: 10px;
    line-height: 20px;
}
.fox_page_content p {
    padding-bottom: 20px;
}
/** PAGE **/
.fox_page_text {
    font-size: 15px;	
    color: #444444;	
    padding-top: 20px;
}
.fox_contact_input {
    border: 1px solid #e0e0e0;	
    padding: 7px;	
    width: 252px;
    margin-top: 5px;
}
.fox_contact_newsButton {
    height: 31px;
    padding: 4px 17px 0px 17px;
    background-color: #7f1d1c;
    color: #fff;
    font-family: 'almoni-dl-bold';	
    float: left;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;	
}
/** TEAM **/
.fox_team_box {
    padding-bottom: 25px;
    margin-bottom: 25px;
    border-bottom: 1px solid #d7d7d7;	
}
.fox_team_img {
    width: 146px;
    height: 156px;
    overflow: hidden;
    float: right;	
}
.fox_team_texts {
    float: left;	
    width: 415px;
}
.fox_team_headline {
    color: #03315f;
    font-size: 16px;
    font-family: 'almoni-dl-black';
}
.fox_team_excerpt {
    color: #555555;	
    font-size: 15px;
    padding-top: 10px;
    line-height: 20px;
}
/** SUBJECT **/
.fox_subject_box {
    background-color: #f2f2f1;	
    border: 1px solid #d7d7d7;
    margin-bottom: 7px;
    border-bottom: 2px solid #d7d7d7;
}
.fox_subject_arrow {
    background-position: -399px -49px;
    width: 14px;
    height: 8px;
    float: left;
    margin-top: 12px;
}
.fox_subject_name {
    font-family: 'almoni-dl-bold';	
    position: relative;
    color: #03315f;
    font-size: 25px;
    padding: 10px;
    cursor: pointer;
}
.fox_subject_cat_name_box {
    padding: 0px 10px;	
}
.fox_subject_cat_name {
    font-size: 15px;
    color: #444444;
}
.fox_subject_cat_name:HOVER {
    text-decoration: underline;
}
/** ALL POST **/
.fox_all_headline {
    /*height: 27px;*/
    background-color: #f6f5ee;
    font-family: 'almoni-dl-bold';
    color: #03315f;
    font-size: 25px;
    padding: 20px;
    border-right: 4px solid #7f1d1c;
    border-bottom: 1px solid #cfcfcf;
}
.fox_all_box {
    padding: 23px 20px;	
    border-bottom: 1px solid #cfcfcf;
}
.fox_all_img {
    float: right;
    height: 117px;
    width: 156px;
    border-left: 1px solid #eff1f2;	
    border-bottom: 1px solid #cfcfcf;
    overflow: hidden;
    background-size: cover !important;
}
.fox_all_texts {
    float: left;
    width: 415px;
}
.fox_all_in_headline {
    color: #444444;
    font-size: 17px;
    font-family: 'almoni-dl-black';
}
.fox_all_in_date {
    color: #929292;
    font-size: 13px;
    padding: 7px 0px;
}
.fox_all_in_excerpt {
    color: #444444;
    font-size: 15px;
}
.fox_all_no {
    padding: 20px;
    color: #444444;
    font-size: 17px;
    font-weight: bold;	
}
/** SINGLE **/
.fox_single_headline {
    font-family: 'almoni-dl-black';
    color: #03315f;
    font-size: 35px;
    padding: 20px;
}
.fox_single_author {
    color: #929292;
    font-size: 13px;
    padding: 0px 20px;
}
.fox_single_date {
    color: #929292;
    font-size: 13px;
    padding: 0px 20px;
}
.fox_single_editor {
    color: #444444;
    font-size: 15px;
    line-height: 20px;
    border-bottom: 1px solid #cfcfcf;
}
.fox_single_tags {
    padding: 20px;
    border-bottom: 1px solid #cfcfcf;
}
.fox_single_tag_headlien {
    font-family: 'almoni-dl-bold';
    font-size: 20px;
    color: #444444;
}
.fox_single_tags_text {
    color: #444444;
    font-size: 15px;
    line-height: 20px;
}
.fox_single_tags_text:HOVER {
    text-decoration: underline;	
}
/****/
.fox_canvas_index_paging_nav_box {
    background-color: #f6f5ee;	
    padding: 20px;
    border-bottom: 2px solid #cfcfcf;
    text-align: center;
    font-family: 'almoni-dl-bold';
    color: #7f1d1c;
    font-size: 20px;
}
/****/
.fox_canvas_paging_nav_box {
    background-color: #f6f5ee;	
    padding: 20px;
    border-bottom: 2px solid #cfcfcf;
}
.fox_canvas_prev_next {
    width: 57px;
}
.fox_canvas_prev_next a {
    color: #7f1d1c;
    font-size: 15px;
    line-height: 20px;
    font-family: 'almoni-dl-bold';
}
.fox_canvas_prev_next_sep {
    color: #7f1d1c;
    font-size: 15px;
    line-height: 20px;
    font-family: 'almoni-dl-bold';
}
.fox_canvas_prev_next a {
    color: #7f1d1c;
    font-size: 15px;
    line-height: 20px;
    font-family: 'almoni-dl-bold';
}
/****/
.fox_archives {
    list-style: none;
    padding: 0px;	
}
.fox_archives a {
    color: #444444;
    font-size: 15px;
    line-height: 20px;	
}
.fox_archives a:HOVER {
    text-decoration: underline;	
}
/****/
.help_box {
    height: 53px;
    border: 1px solid #dfdfdf;
    border-bottom: 2px solid #d4d4d3;
    margin-top: 40px;
    background-color: #7f1d1c;
    text-align: center;
    font-size: 24px;
    padding-top: 27px;
    color: white;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    font-family: 'almoni-dl-bold';
}
/** COOMENT **/
.foc_single_coo_box {
    background-color: #eeedea;
    border: 1px solid #d8d8d8;
    padding: 18px 17px 16px 17px;
    margin-top: 10px;	
}
.foc_single_coo_input_text {
    color: #444444;
    font-size: 16px;	
    width: 55px;
    padding-top: 7px;
}
.foc_single_coo_input {
    border: 1px solid #e0e0e0;
    padding: 7px;
    width: 252px;
    margin-bottom: 10px;
}
.foc_single_coo_inputArea {
    border: 1px solid #e0e0e0;
    padding: 7px;
    width: 484px;
    resize: none;
    margin-bottom: 10px;
}
#submit {
    height: 26px;
    padding: 4px 20px;
    background-color: #7f1d1c;
    color: #fff;
    font-family: 'almoni-dl-bold';
    float: left;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    border: none;
}
.form-submit {
    height: 26px;	
}
.simplePullQuote {
    font-style: italic !important;
    width: 70% !important;
    float: none !important;
    color: #000; !important;
    padding: 20px !important;
    margin-left: auto !important;
    margin-right: auto !important;
    margin-bottom: 30px !important;
    margin-top: 30px !important;
    background: none !important;
    border-top: none !important;
    border-bottom: 3px solid #848484 !important;
    border-right: 3px solid #848484 !important;
    -webkit-box-shadow: 6px 10px 15px #818181 !important;
    -moz-box-shadow: 6px 10px 15px #818181 !important;
}
#comments ol {

}
#comments article {
    padding-bottom: 10px;
    margin-bottom: 10px;
    border-bottom: 1px solid #e8e7e2;
}
#comments article img {
    display: none;
}
#comments article h4 a {
    color: #444444 !important;
    font-weight: bold;
    margin-bottom: 5px;
    border-bottom: 1px solid #e8e7e2;
}
#comments article time {
    color: #444444;
    float: left;
    display: none;
}
#comments article p {
    color: #444444;
    display: block;
    width: 100%;
}
.fox_single_editor > p {
    padding-bottom: 20px;	
}
.fox_single_editor > ol {
    padding-right: 30px;	
}
.fox_single_editor > ul {
    padding-right: 30px;	
}
.quote_box {
    position: relative;
    padding: 0px 60px;	
    margin: 20px 30px;
    color: #000;
    font-weight: bold;
    font-style: italic;
}
.quote_box_l {
    position: absolute;
    /*background-image: url("../img/quote_box_l.png");*/
    bottom: 0px;
    left: 0px;
    width: 30px;
    height: 22px;
}
.quote_box_r {
    position: absolute;
    /*background-image: url("../img/quote_box_r.png");*/
    top: 0px;
    right: 0px;
    width: 30px;
    height: 22px;
}

/*blockquote {
    -webkit-font-smoothing: antialiased;
    font-style: italic;
    border-right: 3px solid #d5d5d5;
    color: #686c68;
    line-height: 1.5;
    padding-right: 2em;
    padding-left: 4em;
    margin-bottom: 1em;
}*/
blockquote {
    -webkit-font-smoothing: antialiased;
    font-style: italic;
    border-right: 2px solid #d5d5d5;
    color: #919291;
    line-height: 1.5;
    padding-right: 1em;
    padding-left: 4em;
    margin-bottom: 1em;
    margin-right: 1em;
}
.wp-caption-text {
    font-size: 12px;
}